Package org.springframework.cache

# Interface Cache.ValueWrapper

All Known Implementing Classes:
  `SimpleValueWrapper`

Enclosing interface:
  Cache

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public static interface Cache.ValueWrapper
A (wrapper) object representing a cache value.

## Method Summary

Modifier and Type
Method
Description
`Object`
`get()`
Return the actual value in the cache.

## Method Details

### get

@Nullable Object get()
Return the actual value in the cache.